
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1179px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 101px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #282828 url("../gallery_gen/58a2232572336ee277577b4476f81062.png") repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1400px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1400px; min-height: 1400px; }
#wb_element_instance0 { top: 35px; left: 0px; min-width: 1200px; width: 1200px; min-height: 51px; height: 51px; display: block; z-index: 492; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat-x scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #3dcfa1; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #3dcfa1 none no-repeat scroll center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 1080px; left: 410px; min-width: 66px; width: 66px; min-height: 63px; height: 63px; display: block; z-index: 313; overflow: hidden; }
#wb_element_instance1 img { width: 64px; height: 64px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 870px; left: 9px; min-width: 1190px; width: 1190px; min-height: 128px; height: 128px; display: block; z-index: 165; }
#wb_element_instance3 { top: 840px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 174; }
#wb_element_instance4 { top: 1010px; left: 0px; min-width: 1200px; width: 1200px; min-height: 150px; height: 150px; display: block; z-index: 162; }
#wb_element_instance4 > .wb_shp { background: #3dcfa1 none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 150px; }
#wb_element_instance5 { top: 1080px; left: 590px; min-width: 66px; width: 66px; min-height: 66px; height: 66px; display: block; z-index: 308; overflow: hidden; }
#wb_element_instance5 img { width: 64px; height: 64px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance6 { top: 1080px; left: 680px; min-width: 66px; width: 66px; min-height: 63px; height: 63px; display: block; z-index: 310; overflow: hidden; }
#wb_element_instance6 img { width: 64px; height: 64px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 1010px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; z-index: 315; }
#wb_element_instance8 { top: 90px; left: 13px; min-width: 240px; width: 240px; min-height: 320px; height: 320px; display: block; z-index: 190; }
#wb_element_instance8 img { width: 240px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 i { width: 66px; height: 63px; font-size: 63px; }
#wb_element_instance9 { top: 1080px; left: 500px; min-width: 66px; width: 66px; min-height: 63px; height: 63px; display: block; z-index: 316; }
#wb_element_instance10 { top: 0px; left: 80px; min-width: 1062px; width: 1062px; min-height: 83px; height: 83px; display: block; z-index: 317; }
#wb_element_instance11 { top: 390px; left: 297px; min-width: 291px; width: 291px; min-height: 437px; height: 437px; display: block; z-index: 318; }
#wb_element_instance11 img { width: 291px; height: 437px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 440px; left: 20px; min-width: 261px; width: 261px; min-height: 390px; height: 390px; display: block; z-index: 319; }
#wb_element_instance12 img { width: 261px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 459px; left: 619px; min-width: 249px; width: 249px; min-height: 371px; height: 371px; display: block; z-index: 320; }
#wb_element_instance13 img { width: 249px; height: 371px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 460px; left: 925px; min-width: 257px; width: 257px; min-height: 380px; height: 380px; display: block; z-index: 322; }
#wb_element_instance14 img { width: 257px; height: 380px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 90px; left: 258px; min-width: 422px; width: 422px; min-height: 293px; height: 293px; display: block; z-index: 323; }
#wb_element_instance15 img { width: 422px; height: 293px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 90px; left: 954px; min-width: 245px; width: 245px; min-height: 368px; height: 368px; display: block; z-index: 325; }
#wb_element_instance16 img { width: 245px; height: 368px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 109px; left: 699px; min-width: 225px; width: 225px; min-height: 341px; height: 341px; display: block; z-index: 326; }
#wb_element_instance17 img { width: 225px; height: 341px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #3dcfa1;; }
#wb_element_instance5 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance17 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
